<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="LIVING_WALL_TITLE" />
		<FILENAME text="Living_Wall" />
		<ARTID value="81920059" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Anson Maddocks" />
		<SUB_TYPE metaname="Wall" />
		<CASTING_COST cost="{4}" />
		<POWER value="0" />
		<TOUGHNESS value="6" />
		<FLAVOURTEXT text="LIVING_WALL_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<TYPE metaname="Creature" />
		<EXPANSION metaname="3ED" />
		<RARITY metaname="uncommon" />
		<STATIC_ABILITY internal="1" layer="0">
			<EFFECT>
				Defender()
			</EFFECT>
		</STATIC_ABILITY>
		<ACTIVATED_ABILITY tag="LIVING_WALL_RULE_1" immunity="1" layer="0">
			<COST type="Mana" cost="{1}" />
			<EFFECT>
				RegenerateThisCard()
			</EFFECT>
			<AI_AVAILABILITY behaviour="Regen"/>
		</ACTIVATED_ABILITY>
	</CARD>
</MULTICARDS>
